<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/tf/bgc/tfbgc2600m000" xml:lang="en">
   <Header>
      <Title>Budget Transfer (tfbgc2600m000)</Title>
   </Header>
   <HelpTopic>
      <AimSection>
         <Paragraph>Use this session to transfer the budget
		  amounts. You can use the session to release, unrelease, or transfer the budget
		  amounts.</Paragraph>
      </AimSection>
      <RelatedTopics>
         <SectionTitle>Related topics</SectionTitle>
         <RelTopic>
            <Link href="/baanerp/tf/onlinemanual/000589" role="manual">Budget Transfers</Link>
         </RelTopic>
      </RelatedTopics>
   </HelpTopic>
   <Fields>
      <FieldHelp ID="tfbgc200.bgtf">
         <Header>
            <Title>Budget Transfer</Title>
         </Header>
         <FuncDesc>The series code used for the budget transfers.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tfbgc200.desc">
         <Header>
            <Title>Description</Title>
         </Header>
         <FuncDesc>The description or name of the code.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tfbgc200.year">
         <Header>
            <Title>Budget Year</Title>
         </Header>
         <FuncDesc>The year for which the budget is valid. The year corresponds to
		  the fiscal year defined in the <GUIRef href="/baanerp/tf/gld" role="module">General Ledger</GUIRef> module.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tfgld006.ydsc">
         <Header>
            <Title>Description</Title>
         </Header>
         <FuncDesc>The description or name of the code.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tfbgc200.bdgt">
         <Header>
            <Title>Budget</Title>
         </Header>
         <FuncDesc>The budget code.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tfbgc100.desc">
         <Header>
            <Title>Description</Title>
         </Header>
         <FuncDesc>The description or name of the code.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tfbgc200.stat">
         <Header>
            <Title>Transfer Status</Title>
         </Header>
         <FuncDesc>The status of the budget transfer.</FuncDesc>
         <SimpleSection>
            <List>
               <ListIntro>This field can have the following values</ListIntro>
               <ListItem>
                  <GUIRef href="/baanerp/tf/domains/bgc.trf.stat#open" role="option">Open</GUIRef>: the budget transfer is created.</ListItem>
               <ListItem>
                  <GUIRef href="/baanerp/tf/domains/bgc.trf.stat#released" role="option">Released</GUIRef>: the transferred amount is released from the <GUIRef href="/baanerp/tf/bgc/tfbgc2500m000#tfbgc.to.bdgt.acc" role="groupbox">To Budget Account</GUIRef>.</ListItem>
               <ListItem>
                  <GUIRef href="/baanerp/tf/domains/bgc.trf.stat#transferred" role="option">Transferred</GUIRef>: the transfer amounts are transferred from
				the <GUIRef href="/baanerp/tf/bgc/tfbgc2500m000#tfbgc.fr.bdgt.acc" role="groupbox">From Budget Account</GUIRef> to the <GUIRef href="/baanerp/tf/bgc/tfbgc2500m000#tfbgc.to.bdgt.acc" role="groupbox">To Budget Account</GUIRef>.</ListItem>
               <ListItem>
                  <GUIRef href="/baanerp/tf/domains/bgc.trf.stat#unreleased" role="option">Unreleased</GUIRef>: the unrelease amounts are unreleased from
				the <GUIRef href="/baanerp/tf/bgc/tfbgc2500m000#tfbgc.fr.bdgt.acc" role="groupbox">From Budget Account</GUIRef>.</ListItem>
               <ListItem>
                  <GUIRef href="/baanerp/tf/domains/bgc.trf.stat#canceled" role="option">Canceled</GUIRef>: the transfer is not used anymore.</ListItem>
            </List>
         </SimpleSection>
      </FieldHelp>
      <FieldHelp ID="tfbgc200.fact">
         <Header>
            <Title>Account</Title>
         </Header>
         <FuncDesc>The code of the budget account from which the amounts must be
		  transferred.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tfbgc200.fdm1"
                 OtherIDs="tfbgc200.fdm2 tfbgc200.fdm3 tfbgc200.fdm4 tfbgc200.fdm5 tfbgc200.fdm6 tfbgc200.fdm7 tfbgc200.fdm8 tfbgc200.fdm9 tfbgc200.fd10 tfbgc200.fd11 tfbgc200.fd12">
         <Header>
            <Title>Dimension 1</Title>
         </Header>
         <FuncDesc>The <Link href="/baanerp/tf/glossary/glossary#Dimension_tf" role="glossary">dimension</Link>.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="from.acc.desc1" OtherIDs="from.acc.desc2">
         <Header>
            <Title>Description</Title>
         </Header>
         <FuncDesc>The description of the <GUIRef href="/baanerp/tf/bgc/tfbgc2500m000#tfbgc.fr.bdgt.acc" role="groupbox">From Budget Account</GUIRef>.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tfbgc200.durl">
         <Header>
            <Title>Direct Unrelease</Title>
         </Header>
         <FuncDesc>If this check box is selected, the amounts are unreleased automatically from
		  the <GUIRef href="/baanerp/tf/bgc/tfbgc2500m000#tfbgc.to.bdgt.acc" role="groupbox">To Budget Account</GUIRef>.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tfbgc200.tact">
         <Header>
            <Title>Account</Title>
         </Header>
         <FuncDesc>The budget account code to which the amounts must be
		  transferred.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tfbgc200.tdm1"
                 OtherIDs="tfbgc200.tdm2 tfbgc200.tdm3 tfbgc200.tdm4 tfbgc200.tdm5 tfbgc200.tdm6 tfbgc200.tdm7 tfbgc200.tdm8 tfbgc200.tdm9 tfbgc200.td10 tfbgc200.td11 tfbgc200.td12">
         <Header>
            <Title>Dimension 1</Title>
         </Header>
         <FuncDesc>The <Link href="/baanerp/tf/glossary/glossary#Dimension_tf" role="glossary">dimension</Link>.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="to.acc.desc1" OtherIDs="to.acc.desc2">
         <Header>
            <Title>Description</Title>
         </Header>
         <FuncDesc>The budget account code to which the amounts must be
		  transferred.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tfbgc200.drel">
         <Header>
            <Title>Direct Release</Title>
         </Header>
         <FuncDesc>If this check box is selected, the transferred amounts are released
		  immediately from the <GUIRef href="/baanerp/tf/bgc/tfbgc2500m000#tfbgc.fr.bdgt.acc" role="groupbox">From Budget Account</GUIRef>.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tfbgc200.reas">
         <Header>
            <Title>Reason</Title>
         </Header>
         <FuncDesc>The reason code specified for the <Link href="/baanerp/tf/glossary/glossary#000537" role="glossary">budget adjustment</Link>.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tcmcs005.dsca">
         <Header>
            <Title>Description</Title>
         </Header>
         <FuncDesc>The description or name of the code.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="text.yn">
         <Header>
            <Title>Text</Title>
         </Header>
         <FuncDesc>If this check box is selected, a text is present.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="processed.by.user">
         <Header>
            <Title>Processed by</Title>
         </Header>
         <FuncDesc>The code of the user who processes the transfer. This field is
		  updated only when the <GUIRef href="/baanerp/tf/bgc/tfbgc2500m000#tfbgc200.stat" role="manual">Transfer Status</GUIRef> is either <GUIRef href="/baanerp/tf/domains/bgc.trf.stat#released" role="option">Released</GUIRef>, <GUIRef href="/baanerp/tf/domains/bgc.trf.stat#transferred" role="option">Transferred</GUIRef> or <GUIRef href="/baanerp/tf/domains/bgc.trf.stat#unreleased" role="option">Unreleased</GUIRef>.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tfbgc200.prus">
         <Header>
            <Title>Processed by</Title>
         </Header>
         <FuncDesc>The name of the user who processes the transfer.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tfbgc200.prdt">
         <Header>
            <Title>Processed on</Title>
         </Header>
         <FuncDesc>The date on which the transfer is processed.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="created.by.user">
         <Header>
            <Title>Created by</Title>
         </Header>
         <FuncDesc>The code of the user who created the <Link href="/baanerp/tf/glossary/glossary#000537" role="glossary">budget adjustment</Link>.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tfbgc200.crus">
         <Header>
            <Title>Created by</Title>
         </Header>
         <FuncDesc>The name of the user.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tfbgc200.crdt">
         <Header>
            <Title>Created on</Title>
         </Header>
         <FuncDesc>The date on which the <Link href="/baanerp/tf/glossary/glossary#000537" role="glossary">budget adjustment</Link> is made.</FuncDesc>
      </FieldHelp>
   </Fields>
</Session>